<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 align="center">You are in Activity/movies/reviews.html</h1>
    <img src="../images/reaction2.gif" alt="reaction2" width="300px" height="300px">
    <br>
    <p><b>Shortcuts</b></p>
    <ul>
        <li><a href="../index.html"> index.html (root)</a></li>
        <li><a href="index.html" target="_blank">movie/index.html</a></li>
    </ul>
    <br>
    <h4>Reactions</h4>
    <a href="https://www.youtube.com/watch?v=HlN0a8wTAds" target="_blank"><p>Some Guy reacting to Your Name</p></a>
    <a href="https://www.youtube.com/watch?v=JaxncxMzXOU" target="_blank"><p>A bunch of guys reacting to the movie</p></a>
</body>
</html>